Subject: RE: Labor Law Time Sheet for W.E. 12/04/2016
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>, Michael B <[email-masked]>
Date: Fri, 9 Dec 2016 16:47:02 +0000

Thank you.  I will make the correction to his check next week.

Have a great day!

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Friday, December 09, 2016 10:25 AM
To: Michael B <[email-masked]>
Cc: Rita Kurtz <[email-masked]>
Subject: Re: Labor Law Time Sheet for W.E. 12/04/2016

It looks like there was an error with the timeclock. I'm not sure how it happened. On Friday he logged in and logged out at 10. The timeclock shows him out and 10 and back in at 12. I adjusted it and it shows he worked exactly 40. I have no idea how this happened but it is corrected.

On Fri, Dec 9, 2016 at 9:52 AM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:
Our system only has 38.0 hours recorded. Unless they missed a punch in/out. I will look into into it further and let you know if I see anything that looks off.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Friday, December 09, 2016 9:31 AM
To: Mike<mailto:[email-masked]> ; Labor Law<mailto:[email-masked]>
Subject: FW: Labor Law Time Sheet for W.E. 12/04/2016

Good Morning,

Harry Gaskin came into the office this morning regarding his hours for last week.  He said he worked 40 hours but was only paid for 38 according to the time sheet.  Can you please verify if his hours are correct and let me know if an adjustment is needed?

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Michael B [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Monday, December 05, 2016 2:42 PM
To: Rita Kurtz <[email-masked]<mailto:[email-masked]>>
Cc: Rochelle Stalter <[email-masked]<mailto:[email-masked]>>; Kelly Parker <[email-masked]<mailto:[email-masked]>>
Subject: Re: Labor Law Time Sheet for W.E. 12/04/2016

Attached is the completed timesheet.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Friday, December 02, 2016 3:32 PM
To: Mike<mailto:[email-masked]>
Cc: Rochelle Stalter<mailto:[email-masked]>
Subject: Labor Law Time Sheet for W.E. 12/04/2016

Hi Mike,

Here is the time sheet for this week.  If you have any questions, please let me know.

Have a great weekend!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]